command: docker node demote
short: Demote one or more nodes from manager in the swarm
long: |-
  Demotes an existing manager so that it is no longer a manager. This command
  targets a docker engine that is a manager in the swarm.
usage: docker node demote NODE [NODE...]
pname: docker node
plink: docker_node.yaml
examples: |-
  ```bash
  $ docker node demote <node name>
  ```
deprecated: false
min_api_version: "1.24"
experimental: false
experimentalcli: false
kubernetes: false
swarm: true

